<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ba760ea743d15fd6436959012bd2603e">
  <dict>
    <!--2020-06-11 15:22:03.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2020-06-11 15:22:03.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-06-11 15:22:03.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-07-03 09:25:10.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2020-06-11 15:22:03.000-->
    <bool key="preferToUseUT">true</bool>
  </dict>
</config>
